System.Design 2.0.0.0 System.ComponentModel.Design.Data.DesignerDataTableBase To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Collections.ICollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Collections.ICollection To be added. To be added. To be added.